[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ButtonPanel' (#lcl)

# TCustomButtonPanel.CancelButton

CancelButton - a button with the 'Cancel' caption for cancelling the operation

## Declaration

Source position: buttonpanel.pas line 106

`public property TCustomButtonPanel.CancelButton: TPanelBitBtn read FButtons[pbCancel] default nil;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.